@charset "utf-8";

.map-lift-obj {
	width: 100%;
	z-index: 4;

}

#lift_01 {
	animation: lift_01 9s linear infinite;
	width: calc(40 / 885 * 100%);
}

@keyframes lift_01 {
	0% {
		top: calc(763 / 885 * 100%);
		left: calc(507 / 1040 * 100%);
	}

	100% {
		top: calc(87 / 885 * 100%);
		left: calc(159 / 1040 * 100%);
	}
}

#lift_02 {
	animation: lift_02 9s linear infinite;
	width: calc(47 / 885 * 100%);
}

@keyframes lift_02 {
	0% {
		top: calc(420 / 885 * 100%);
		left: calc(710 / 1040 * 100%);
	}

	100% {
		top: calc(83 / 885 * 100%);
		left: calc(165 / 1040 * 100%);
	}
}

#lift_03 {
	animation: lift_03 9s linear infinite;
	width: calc(47 / 885 * 100%);
}

@keyframes lift_03 {
	0% {
		top: calc(785 / 885 * 100%);
		left: calc(604 / 1040 * 100%);
	}

	100% {
		top: calc(417 / 885 * 100%);
		left: calc(743 / 1040 * 100%);
	}
}

#lift_04 {
	animation: lift_04 9s linear infinite;
	width: calc(47 / 885 * 100%);
}

@keyframes lift_04 {
	0% {
		top: calc(740 / 885 * 100%);
		left: calc(427 / 1040 * 100%);
	}

	100% {
		top: calc(289 / 885 * 100%);
		left: calc(204 / 1040 * 100%);
	}
}